var R=require("../../chunks/[turbopack]_runtime.js")("server/pages/api/contacto.js")
R.c("server/chunks/[root-of-the-server]__ee6cd1d6._.js")
R.c("server/chunks/[root-of-the-server]__ec476382._.js")
R.m(96294)
module.exports=R.m(96294).exports
